API RestAgents
Dernière mise à jour le 20 juillet 2026
List favorite agents for the current user.
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Query Parameters
q?|
Search in agent name/description/model
workspace_id?|null
limit?Limit
Default
10offset?Offset
Default
0Response Body
application/json
curl -X GET "https://example.com/agents/favorites"{ "count": 0, "agents": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9", "name": "string", "description": "string", "llm_provider": "string", "llm_model": "string", "instructions": "string", "is_favorite": true, "template_id": "c6d67e98-83ea-49f0-8812-e4abae2b68bc", "template_name": "string", "owner": "string", "created_at": "2019-08-24T14:15:22Z", "dataset_ids": [], "folder_ids": [], "file_ids": [], "sync_status": "string", "latest_chat": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978", "name": "string", "creator": "string", "created_at": "2019-08-24T14:15:22Z" }, "is_owner": false, "is_editor": false, "can_edit": false, "can_duplicate": false, "can_delete": false, "can_manage_permissions": false } ]}Continuer plus loin